OAuth::__construct
OAuth::disableSSLChecks
OAuth
PHP Manual

# OAuth::disableDebug

(PECL OAuth >= 0.99.3)

OAuth::disableDebug — Turn off verbose debugging

### Description

public bool OAuth::disableDebug ( void )

Turns off verbose request information (off by default). Alternatively, the `debug` member can be set to a `FALSE` value to turn debug off.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Changelog

Version | Description
--- | ---
0.99.8 | The `debug` member was added

### See Also

- OAuth::enableDebug - Turn on verbose debugging

OAuth::__construct
OAuth::disableSSLChecks
OAuth
PHP Manual